###--- >>> `na.fail' <<<----- Handle Missing Values in Data Frames

	## alias	 help(na.fail)
	## alias	 help(na.omit)

##___ Examples ___:

DF <- data.frame(x = c(1, 2, 3), y = c(0, 10, NA))
na.omit(DF)
##Don't run: na.fail(DF)#> Error: missing values in ..

options("na.action")

## Keywords: 'NA'.


